<?php
require_once("class.restframework.php");
require_once("class.saas.php");
/////////////////////////////////////////
$restapi = new RestFrameWork();
$saas = new SaaS($restapi);
// only allow get method
$restapi->allow("get");
$response = $restapi->getAuthToken();

///$saas->Auth();
if ($response["success"]) {
    echo $restapi->Response($response);
} else {
    echo $restapi->Response($response, 400);
}
